Bug 333213 - save incremental version/save incremental backup stay disabled
Summary: save incremental version/save incremental backup stay disabled
Status: RESOLVED FIXED
Alias: None
Product: krita
Classification: Unclassified
Component: Krita Gemini (show other bugs)
Version: git master (please specify the git hash!)
Platform: unspecified Other
: NOR normal
Target Milestone: ---
Assignee: Arjen Hiemstra
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-08 19:17 UTC by Halla Rempt
Modified: 2014-05-30 15:42 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Halla Rempt 2014-04-08 19:17:10 UTC
In gemini, the save incremental version and backup options are always disabled.

Reproducible: Always
Comment 1 Arjen Hiemstra 2014-04-24 14:55:27 UTC
Git commit 0bc2f0ccf09e4d91966d0e28bcb2c97344871e0e by Arjen Hiemstra.
Committed on 24/04/2014 at 14:53.
Pushed by ahiemstra into branch 'master'.

gemini: Enable save incremental after saving a new file.

Caption isn't updated properly yet, but I could not really figure out
how to do that properly.

M  +2    -0    krita/gemini/MainWindow.cpp
M  +1    -0    krita/gemini/MainWindow.h
M  +3    -0    krita/gemini/desktopviewproxy.cpp
M  +3    -0    krita/gemini/desktopviewproxy.h
M  +7    -1    krita/ui/kis_view2.cpp

http://commits.kde.org/calligra/0bc2f0ccf09e4d91966d0e28bcb2c97344871e0e
Comment 2 Arjen Hiemstra 2014-05-30 15:42:42 UTC
Git commit 5a039c2e69ea8b5e3c1259aab706db5ff9ddac98 by Arjen Hiemstra.
Committed on 24/04/2014 at 14:53.
Pushed by dickson into tag 'steam-247500_247566'.

gemini: Enable save incremental after saving a new file.

Caption isn't updated properly yet, but I could not really figure out
how to do that properly.

M  +2    -0    krita/gemini/MainWindow.cpp
M  +1    -0    krita/gemini/MainWindow.h
M  +3    -0    krita/gemini/desktopviewproxy.cpp
M  +3    -0    krita/gemini/desktopviewproxy.h
M  +7    -1    krita/ui/kis_view2.cpp

http://commits.kde.org/calligra/5a039c2e69ea8b5e3c1259aab706db5ff9ddac98